    /* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap'); */
    @import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@500&display=swap');
    button:focus {
        outline: 0 !important;
    }
    html, body {
        /* font-family: 'Montserrat', sans-serif; */
        font-family: 'Montserrat', sans-serif;
        max-width: 100%;
        max-height: 100%;
        overflow-x: hidden;
        margin: 0px;
        padding: 0px;
        background-image: url(loading.gif);
        background-repeat: no-repeat;
        background-position: center center;
        background-color: white;
    }
    .header {
        position: absolute;
        height: 39.5%;
        top: 0.5%;
        width: 50%;
        right: 0;
        /* min-width: 100%; */
        /* bottom: 10px; */
        /* right: 10px; */
        z-index: 99;
        /* margin-top: 5px; */
        /* padding: 20px; */
        /* background-color: rgba(0,0,0,0.05); */
        pointer-events: none;
    }
    .sider {
        position: absolute;
        height: 60%;
        width: 50%;
        top: 40%;
        left: 0;
        /* min-width: 100%; */
        /* bottom: 10px; */
        /* right: 10px; */
        z-index: 99;
        /* padding: 20px; */
        /* background-color: rgba(0,0,0,0.05); */
        pointer-events: none;
    }
    .logo {
        position: absolute;
        height: 39.5%;
        top: 0.5%;
        width: 50%;
        /* margin-top: 5px; */
        /* bottom: 10px; */
        /* right: 10px; */
        z-index: 1000;
        /* padding: 20px; */
    }
    .logo img {
        object-fit: cover;
        opacity: 0.9;
        position: absolute;
        /* height: 30px; */
        height: 100%;
        width: 100%;
        /* bottom: 10px; */
        /* right: 10px; */
        z-index: 300;
    }
    .socialmedia {
        position: absolute;
        max-height: 100%;
        left: 30px;
        bottom: 20px;
        margin: 0;
        padding: 0;
    }
    .socialmedia li {
        display: inline;
        font-size: 20px;
        padding: 0px;
    }
    .socialmedia img {
        position: relative;
        height: 30px;
        margin-bottom: 0px;
        padding: 10px;
        max-height: 100%;
        max-width: 100%;
    }
    .slideshow-container {
        width: 100%;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        margin: 0px;
        padding: 0px;
        overflow: hidden;
    }
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }
    @-webkit-keyframes fade {
        from {opacity: .8}
        to {opacity: 1}
    }
    @keyframes fade {
        from {opacity: .8}
        to {opacity: 1}
    }
    .openMenu {
        z-index: 100;
        position: absolute;
        font-size: 40px;
        cursor: pointer;
        background-color: transparent;
        color: red;
        z-index: 100;
        top: 40%;
        /* margin-left: 10px; */
        /* padding: 10px 10px; */
        border: none;
        /* line-height: 0.23; */
        /* font-family: apercu-mono-bold, inconsolata, courier, 'courier new', monospace; */
        /* font-size: 47px; */
        /* font-weight: bold; */
        color: red;
    }
    .openMenu:hover {
        opacity: 0.4;
    }
    .SideMenu {
        white-space: nowrap;
        font-size: 13px;
        font-weight: bold;
        height: 60%;
        width: 0;
        position: absolute;
        z-index: 200;
        top: 40%;
        left: 0;
        background-color: white;
        background: rgba(255, 255, 255, 0.93);
        overflow-x: hidden;
        transition: 0.5s;
    }
    .SubSideMenu {
        z-index: 199;
        font-size: 13px;
        font-weight: bold;
        height: 39.5%;
        top: 0.5%;
        /* margin-top: 5px; */
        /* max-height: 40%; */
        width: 0;
        position: absolute;
        background-color: white;
        background: rgba(255, 255, 255, 0.93);
        overflow-x: hidden;
        transition: 0.5s;
        overflow-y: hidden;
    }
    .SubSideMenuAlt {
        z-index: 199;
        font-size: 13px;
        font-weight: bold;
        height: 39.5%;
        top: 0.5%;
        /* margin-top: 5px; */
        /* max-height: 40%; */
        width: 0;
        position: absolute;
        background-color: white;
        background: rgba(255, 255, 255, 0.93);
        overflow-x: hidden;
        transition: 0.5s;
        overflow-y: hidden;
    }
    .closeMenu {
        z-index: 301;
        position: absolute;
        /* top: 10px; */
        right: 10px;
        font-size: 40px;
        font-weight: bold;
        /* margin-top: 0px; */
        /* margin-right: 10px; */
        color: red;
        text-decoration: none;
        padding-left: 20px;
    }
    .closeMenu:hover {
        opacity: 0.4;
    }
    .openSubMenu {
        font-size: 17px;
        font-weight: bold;
        font-family: 'Montserrat', sans-serif; // <- EDIT HERE
        text-align: center;
        /* text-indent: 30%; */
        cursor: pointer;
        background-color: transparent;
        color: black;
        border: none;
        width: 100%;
        height: 33px;
        letter-spacing: 7px;
        /* border: 1px solid red; */
    }
    .openSubMenu:hover {
        /* background: rgba(255, 0, 0, 0.05); */
        color: rgba(255,55,55,0.7);
    }
    .articleContent {
        /* font-family: Arial; */
        font-family: 'Shippori Mincho', serif;
        text-shadow: 0px 0px black;
        text-align: justify;
        position: absolute;
        font-size: 13px;
        font-weight: bold;
        margin-left: 50%;
        /* top: 15px; */
        padding-left: 30px;
        padding-right: 30px;
        height: 100%;
        word-spacing: -1px;
    }
    .articleTitle {
        font-family: 'Montserrat', sans-serif;
        /* font-weight: lighter; */
        letter-spacing: 7px;
    }
    .SKIP {
        position: absolute;
        margin-left: 50%;
        margin-top: 0%;
        width: 25%;
        height: 50%;
    }
    .SKIP img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
    .SKIP:hover {
        opacity: 0.4;
    }
    .UBER {
        position: absolute;
        margin-left: 75%;
        margin-top: 0%;
        width: 25%;
        height: 50%;
    }
    .UBER img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
    .UBER:hover {
        opacity: 0.4;
    }
    .DOOR {
        position: absolute;
        margin-left: 50%;
        bottom: 0;
        width: 25%;
        height: 50%;
    }
    .DOOR img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
    .DOOR:hover {
        opacity: 0.4;
    }
    .TELE {
        position: absolute;
        margin-left: 75%;
        bottom: 0;
        width: 25%;
        height: 50%;
    }
    .TELE img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
    .TELE:hover {
        opacity: 0.4;
    }
    .articleImage1 img {
        object-fit: cover;
        position: absolute;
        left: 0px;
        bottom: 66%;
        width: 50%;
        height: 33%;
        max-width: 50%;
        max-height: 33%;
        overflow-x: hidden;
        z-index: 300;
    }
    .articleImage2 img {
        object-fit: cover;
        position: absolute;
        left: 0px;
        bottom: 33%;
        width: 50%;
        height: 33%;
        max-width: 50%;
        max-height: 33%;
        overflow-x: hidden;
        z-index: 300;
    }
    .articleImage3 img {
        object-fit: cover;
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 50%;
        height: 33%;
        max-width: 50%;
        max-height: 33%;
        overflow-x: hidden;
        z-index: 300;
    }
    .SubMenuImages {
        cursor: pointer;
        transition: 0.3s;
    }
    .SubMenuImages:hover {
        border-right: 3px solid red;
    }
    .modalOverlay {
        display: none;
        position: fixed;
        z-index: 999;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: none;
        background-color: rgb(0,0,0);
        background-color: rgba(0, 0, 0, 0.93);
        padding-top: 10%;
    }
    .modalContent {
        object-fit: cover;
        margin: auto;
        display: block;
        width: 100%;
        max-width: 1000px;
        height: 80%;
    }
    .modelContent img {
        object-fit: cover;
    }
    .modalContent {
        -webkit-animation-name: zoom;
        -webkit-animation-duration: 0.6s;
        animation-name: zoom;
        animation-duration: 0.6s;
    }
    @-webkit-keyframes zoom {
        from {-webkit-transform:scale(0)}
        to {-webkit-transform:scale(1)}
    }
    @keyframes zoom {
        from {transform:scale(0)}
        to {transform:scale(1)}
    }
    .closeSubMenuImage {
        position: absolute;
        top: 10px;
        right: 10px;
        color: red;
        font-size: 40px;
        text-decoration: none;
        transition: 0.3s;
    }
    .closeSubMenuImage:hover, .closeSubMenuImage:focus {
        opacity: 0.4;
        text-decoration: none;
        cursor: pointer;
    }
    .footer {
        position: absolute;
        top: 90%;
        left: 90%;
        font-size: 7px;
    }
    @media only screen and (max-width: 768px) {
        /* changes */
        .logo {
            height: 25%;
        }
        .header {
            height: 25%;
        }
        .sider {
            height: 74.5%;
            top: 25.5%;
        }
        .openMenu {
            top: 26%;
        }
        .SideMenu {
            height: 74.5%;
            top: 25.5%;
        }
        .openSubMenu {
            width: 100%;
            transform: scale(.8, 1);
            letter-spacing: 4px;
            padding: 0;
        }
        .SubSideMenu {
            height: 25%;
        }
        .SubSideMenuAlt {
            height: 99.5%;
        }
        .articleContent {
            margin-top: 20%;
        }
        .articleTitle {
            letter-spacing: 4px;
        }
        /* changes */
        .modalOverlay {
            display: none;
            position: fixed;
            z-index: 999;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            overflow: none;
            background-color: rgb(0,0,0);
            background-color: rgba(0, 0, 0, 0.93);
            padding-top: 30%;
        }
        .modalContent {
            object-fit: cover;
            margin: auto;
            display: block;
            width: 100%;
            height: 40%;
        }
        .articleContent {
            font-size: 10px;
            top: 20px;
            padding: 20px;
        }
        .socialmedia {
            left: -15px;
        }
        .socialmedia img {
            padding: 7px;
        }
        .footer {
            /* bottom: 130px; */
        }
    }
    @media only screen and (max-width: 360px) {
        .openSubMenu {
            transform: scale(.5, 1);
        }
        .subSideMenu {
            height: 25%;
        }
        .modalOverlay {
            display: none;
            position: fixed;
            z-index: 999;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            overflow: none;
            background-color: rgb(0,0,0);
            background-color: rgba(0, 0, 0, 0.93);
            padding-top: 30%;
        }
        .modalContent {
            object-fit: cover;
            margin: auto;
            display: block;
            width: 100%;
            height: 40%;
        }
        .articleContent {
            font-size: 11px;
            top: 45px;
            padding: 15px;
        }
        .socialmedia {
            left: -15px;
        }
        .socialmedia img {
            padding: 3px;
        }
    }
    @media only screen and (max-height: 460px) {
        .modalOverlay {
            display: none;
            position: fixed;
            z-index: 999;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            overflow: none;
            background-color: rgb(0,0,0);
            background-color: rgba(0, 0, 0, 0.93);
            padding-top: 0%;
        }
        .modalContent {
            object-fit: cover;
            margin: auto;
            display: block;
            width: 60%;
            height: 100%;
        }
        .articleContent {
            font-size: 6px;
            top: 45px;
            padding: 15px;
        }
        .socialmedia {
            left: -15px;
        }
        .socialmedia img {
            padding: 3px;
            display: none;
        }
        .logo {
            display: none;
        }
    }
